@import url('../../css2.html');
html {
	scroll-behavior: smooth;
}

body {
	padding: 0;
	margin: 0;
	background-color: #2c2c2c;
	font-family: "Noto Sans", sans-serif;
	font-weight: bold;
/*background: url('../img/bg.jpg'); */
	background-size: cover;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center center;
} 

#background-video { 
	background-size:cover; 
	background-attachment: fixed; 
	background-repeat: no-repeat; 
	background-position: center center; 
	width: 100%; 
	height: 100%; 
	object-fit: cover; 
	position: fixed;  
	right: 0; 
	top: 0; 
	bottom: 0; 
	z-index:0} 
            
/* NAVIGATION */
.navbar{
	max-width: 100% !important;
	height: 51px;
	display: block !important;
	margin-right: auto !important;
	margin-left: auto !important;
	text-align: center;
}

.navbar-nav{
	text-align: center !important;
	float: none !important;
}

.navbar-nav>li{
	float: none !important;
	list-style: none !important;
	display: inline-block !important;
}

.navbar-nav>li>a{
	line-height: 20px !important;
}

.navbar-default {
	background-color: transparent!important;
	border:none !important;
	text-align: center;
}

.navbar-default .navbar-nav>li>a{
	color: #ffffff !important;
	font-size: 18px;
	background: -webkit-linear-gradient(90deg, rgb(195 145 53) 20%, rgb(255 255 107) 100%);
	font-weight: bold;
	-webkit-background-clip: text;
	-webkit-text-fill-color: #ff000000;
}

.navbar-default .navbar-nav>li>a:hover{
	color: #595959 !important;
}
.footer{
	background: url('../img/footer.html');
	height: 367px;
}

.logo{
	margin: 0 auto;
}

.icerik{
	background: #0b0708;
}
img{
	max-width: 100%;
}
hr{
	width: 50%;
	height: 1px !important;
	border-top: 1px solid #c09437 !important;
}

.ml-auto, .mx-auto{
	margin-left: auto!important;
}

.mr-auto, .mx-auto {
	margin-right: auto!important;
}

.img-fluid {
	max-width: 100%;
	height: auto;
}

.nav-pills>li{
	display: block;
	margin-right: auto !important;
	margin-left: auto !important;
}

.nav-pills>li.active>a, .nav-pills>li>a:hover, .nav-pills>li>a:focus, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover{
	background: linear-gradient(to top, rgb(66 4 4), rgb(175 16 16));
	color: #ffd472 !important;
	border: 1px solid #ffd472;
	background-color:transparent !important;
}

.nav-pills{
	display: block!important;
	margin-right: auto !important;
	margin-left: auto !important;
}

.sol_menu{
	z-index: 9;
	position: fixed;
	left: 2%;
	margin-top: 1%;
}
.sol_menu ul{
	width: 100%;
	list-style: none;
	margin: 0px!important;
	padding: 10px 20px!important;
}
.sol_menu ul li a{
	margin: 0px;
	padding-top: 0px;
	transition: 500ms;
	display: block;
	text-align: center;
}

.sol_menu ul li a:hover{
	filter: brightness(1.4);
	transition: 500ms;
	text-decoration:none;
}

.sag_menu{
	z-index: 9;
	position: fixed;
	right: 2%;
	margin-top: 1%;
}
.sag_menu ul{
	width: 100%;
	list-style: none;
	margin: 0px!important;
	padding: 15px 20px!important;
}
.sag_menu ul li a{
	margin: 0px;
	padding-top: 0px;
	transition: 500ms;
	display: block;
	text-align: center;
}

.sag_menu ul li a:hover{
	filter: brightness(1.4);
	transition: 500ms;
	text-decoration:none;
}

.discord_link{
	z-index: 9;
	position: fixed;
	left: 2%;
	bottom: 2%;
}

.discord_link a{
	display: block;
	transition: 500ms;
}

.discord_link a img{
	width: 370px;
	height: auto;
	display: block;
	transition: 500ms;
}

.discord_link a:hover img{
	filter: brightness(1.3);
	transform: scale(1.1);
	transition: 500ms;
}

.mobil_menu{
	background: rgb(0 0 0 / 61%);
	width: 100%;
	max-width: 100%;
	z-index: 9;
	position: fixed;
	bottom: 0px;
}

.mobil_menu ul{
	width: 100%;
	list-style: none;
	margin: 0px!important;
	padding: 10px 20px!important;
}
.mobil_menu ul li a {
    float: left;
    font-size: 22px;
    color: #fdffa4;
    transition: 500ms;
    text-shadow: 1px 1px 1px #141414;
    display: inline-block;
    text-align: center;
    /* Aralarındaki ve altlarındaki boşluklar */
    width: calc(50% - 10px);
    margin: 5px; /* Her yönden 5px boşluk vererek hem arayı hem altı açtık */
}

.popup {
    max-width: 90%;
    width: 450px;
	top: 20%;
    position: fixed;
    left: 50%;
    background-color: #fff;
    color: #fff;
	padding: 0px; 
    border: 0px solid #000;
    border-radius: 0px;
	box-shadow: 0 4px 4px rgba(0, 0, 0, 0.1);
    z-index: 1000;
    animation: popupAnimation 1s forwards;
}
.popup:hover {
	filter: brightness(1.2);
	transition: 10ms;
}
	

/* Animasyon */
@keyframes popupAnimation {
	0% {
		opacity: 0;
		transform: translateX(-50%) translateY(-50px);
    }
    60% {
		opacity: 1;
		transform: translateX(-50%) translateY(10px);
    }
    100% {
		opacity: 1;
		transform: translateX(-50%) translateY(0);
    }
}

/* Kapanma butonunun stili */
.close-btn {
	position: absolute;
    top: -15px;
    right: -15px;
    cursor: pointer;
    font-size: 30px;
    color: #fff;
    background: rgba(0, 0, 0, 0.7);
    border-radius: 50%;
    width: 35px;
    height: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
}


@media (max-width: 1365px) {
    .m-d-n {
        display: none;
        overflow: hidden;
    }
}

@media (min-width: 1366px) {
    .f-d-n {
        display: none;
        overflow: hidden;
    }
}

@media (min-width: 501px) {
    .v-f-d-n {
        display: none;
        overflow: hidden;
    }
	.video {
		position: absolute;
		margin: 190px auto;
		left: 0;
		right: 0;
	}
}

@media (max-width: 500px) {
    .v-m-d-n {
        display: none;
        overflow: hidden;
    }
	.mobilvideo {
		position: absolute;
		margin: 121px auto;
		left: 0;
		right: 0;
	}
}

html, body {
    width: 100%;
    max-width: 100%;
    overflow-x: hidden !important;
}

